@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800;900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}


body {
  background: rgb(202, 213, 223);
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 0;
}


a {
  text-decoration: none;
  color:#5D76A9 
}

li {
  list-style: none;
}